.xe-widget {
  position: relative;
}
.xe-widget.xe-counter,
.xe-widget.xe-counter-block .xe-upper,
.xe-widget.xe-progress-counter .xe-upper {
  background: #fff;
  padding: 28px;
  line-height: 1;
  display: table;
  width: 100%;
  margin-bottom: 20px;
}

.xe-widget.xe-counter .xe-icon,
.xe-widget.xe-counter .xe-label,
.xe-widget.xe-counter-block .xe-upper .xe-icon,
.xe-widget.xe-counter-block .xe-upper .xe-label,
.xe-widget.xe-progress-counter .xe-upper .xe-icon,
.xe-widget.xe-progress-counter .xe-upper .xe-label {
  display: table-cell;
  vertical-align: middle;
  padding: 18px;
}
.xe-widget.xe-counter .xe-icon,
.xe-widget.xe-counter-block .xe-upper .xe-icon,
.xe-widget.xe-progress-counter .xe-upper .xe-icon {
  width: 1%;
}
.xe-widget.xe-counter .xe-icon i,
.xe-widget.xe-counter-block .xe-upper .xe-icon i,
.xe-widget.xe-progress-counter .xe-upper .xe-icon i {
  display: block;
  background: #68b828;
  color: #fff;
  text-align: center;
  font-size: 25px;
  line-height: 50px;
  width: 50px;
  height: 50px;
  -webkit-border-radius: 50%;
  -webkit-background-clip: padding-box;
  -moz-border-radius: 50%;
  -moz-background-clip: padding;
  border-radius: 50%;
  background-clip: padding-box;
}

.xe-widget.xe-counter .xe-icon,
.xe-widget.xe-counter .xe-label,
.xe-widget.xe-counter-block .xe-upper .xe-icon,
.xe-widget.xe-counter-block .xe-upper .xe-label,
.xe-widget.xe-progress-counter .xe-upper .xe-icon,
.xe-widget.xe-progress-counter .xe-upper .xe-label {
  display: table-cell;
  vertical-align: middle;
  padding: 18px;
}

.xe-widget.xe-counter .xe-icon + .xe-label,
.xe-widget.xe-counter-block .xe-upper .xe-icon + .xe-label,
.xe-widget.xe-progress-counter .xe-upper .xe-icon + .xe-label {
  padding-left: 0;
}

.xe-widget.xe-counter .xe-label .num,
.xe-widget.xe-counter-block .xe-upper .xe-label .num,
.xe-widget.xe-progress-counter .xe-upper .xe-label .num {
  display: block;
   font-size: 28px; 
/*   font-size: 1.5em; */
  font-weight: normal;
  color: #3e3f3f;
}
.xe-widget.xe-counter .xe-label span,
.xe-widget.xe-counter-block .xe-upper .xe-label span,
.xe-widget.xe-progress-counter .xe-upper .xe-label span {
  display: block;
  font-style: normal;
  font-size: 10px;
  text-transform: uppercase;
  color: #979898;
  margin-top: 5px;
}

.xe-widget.xe-counter.xe-counter-primary .xe-icon i,
.xe-widget.xe-counter-block .xe-upper.xe-counter-primary .xe-icon i,
.xe-widget.xe-progress-counter .xe-upper.xe-counter-primary .xe-icon i {
  background-color: #2c2e2f;
  color: #ffffff;
}
.xe-widget.xe-counter.xe-counter-success .xe-icon i,
.xe-widget.xe-counter-block .xe-upper.xe-counter-success .xe-icon i,
.xe-widget.xe-progress-counter .xe-upper.xe-counter-success .xe-icon i {
  background-color: #8dc63f;
  color: #ffffff;
}
.xe-widget.xe-counter.xe-counter-warning .xe-icon i,
.xe-widget.xe-counter-block .xe-upper.xe-counter-warning .xe-icon i,
.xe-widget.xe-progress-counter .xe-upper.xe-counter-warning .xe-icon i {
  background-color: #ffba00;
  color: #ffffff;
}
.xe-widget.xe-counter.xe-counter-info .xe-icon i,
.xe-widget.xe-counter-block .xe-upper.xe-counter-info .xe-icon i,
.xe-widget.xe-progress-counter .xe-upper.xe-counter-info .xe-icon i {
  background-color: #40bbea;
  color: #ffffff;
}
.xe-widget.xe-counter.xe-counter-danger .xe-icon i,
.xe-widget.xe-counter-block .xe-upper.xe-counter-danger .xe-icon i,
.xe-widget.xe-progress-counter .xe-upper.xe-counter-danger .xe-icon i {
  background-color: #cc3f44;
  color: #ffffff;
}
.xe-widget.xe-counter.xe-counter-blue .xe-icon i,
.xe-widget.xe-counter-block .xe-upper.xe-counter-blue .xe-icon i,
.xe-widget.xe-progress-counter .xe-upper.xe-counter-blue .xe-icon i {
  background-color: #0e62c7;
  color: #ffffff;
}
.xe-widget.xe-counter.xe-counter-red .xe-icon i,
.xe-widget.xe-counter-block .xe-upper.xe-counter-red .xe-icon i,
.xe-widget.xe-progress-counter .xe-upper.xe-counter-red .xe-icon i {
  background-color: #d5080f;
  color: #ffffff;
}
.xe-widget.xe-counter.xe-counter-purple .xe-icon i,
.xe-widget.xe-counter-block .xe-upper.xe-counter-purple .xe-icon i,
.xe-widget.xe-progress-counter .xe-upper.xe-counter-purple .xe-icon i {
  background-color: #7c38bc;
  color: #ffffff;
}
.xe-widget.xe-counter.xe-counter-orange .xe-icon i,
.xe-widget.xe-counter-block .xe-upper.xe-counter-orange .xe-icon i,
.xe-widget.xe-progress-counter .xe-upper.xe-counter-orange .xe-icon i {
  background-color: #f7aa47;
  color: #ffffff;
}
.xe-widget.xe-counter.xe-counter-yellow .xe-icon i,
.xe-widget.xe-counter-block .xe-upper.xe-counter-yellow .xe-icon i,
.xe-widget.xe-progress-counter .xe-upper.xe-counter-yellow .xe-icon i {
  background-color: #fcd036;
  color: #ffffff;
}
.xe-widget.xe-counter.xe-counter-turquoise .xe-icon i,
.xe-widget.xe-counter-block .xe-upper.xe-counter-turquoise .xe-icon i,
.xe-widget.xe-progress-counter .xe-upper.xe-counter-turquoise .xe-icon i {
  background-color: #00b19d;
  color: #ffffff;
}
.xe-widget.xe-counter.xe-counter-white .xe-icon i,
.xe-widget.xe-counter-block .xe-upper.xe-counter-white .xe-icon i,
.xe-widget.xe-progress-counter .xe-upper.xe-counter-white .xe-icon i {
  background-color: #ffffff;
  color: #4b4b4b;
}
.xe-widget.xe-counter.xe-counter-white .xe-icon i,
.xe-widget.xe-counter-block .xe-upper.xe-counter-white .xe-icon i,
.xe-widget.xe-progress-counter .xe-upper.xe-counter-white .xe-icon i {
  border: 1px solid #dddddd;
}
.xe-widget.xe-counter.xe-counter-gray .xe-icon i,
.xe-widget.xe-counter-block .xe-upper.xe-counter-gray .xe-icon i,
.xe-widget.xe-progress-counter .xe-upper.xe-counter-gray .xe-icon i {
  background-color: #eeeeee;
  color: #555555;
}
.xe-widget.xe-counter.xe-counter-pink .xe-icon i,
.xe-widget.xe-counter-block .xe-upper.xe-counter-pink .xe-icon i,
.xe-widget.xe-progress-counter .xe-upper.xe-counter-pink .xe-icon i {
  background-color: #ff6264;
  color: #ffffff;
}




@media screen and (max-width: 768px) {
.xe-widget.xe-counter .xe-label span,
.xe-widget.xe-counter-block .xe-upper .xe-label span,
.xe-widget.xe-progress-counter .xe-upper .xe-label span {
  display: none;
  font-style: normal;
  font-size: 10px;
  text-transform: uppercase;
  color: #979898;
  margin-top: 5px;
}
}